<template>
  <div class="404">
    <h1>Error 404: Not found ¯\_(ツ)_/¯</h1>
    <p>
      Sorry, we don't have the page <b>{{ $route.params.pathMatch }}</b> on
      record. You can explore our
      <router-link to="/dashboard">systems</router-link> to continue your
      search.
    </p>
  </div>
</template>
